pilot-read-veo(1)

NAME
pilot-read-veo - Synchronize your Veo Traveler databases

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-read-veo [-p|--port <port>] [--version] [-?|--help] [--usage] [-q|--quiet] [-n|--name filename] [-l|--list] [-b|--bias bias] [-c|--colour] [-t|--type [ppm|png]]

DESCRIPTION

Synchronize your Veo Traveler databases with your desktop machine. Output defaults to ppm.

OPTIONS

  pilot-read-veo options
                        -n, --name name

Specify output picture by name
                        -l, --list

List Photos on device
                        -b, --bias bias

lighten or darken the image (0..50 darken, 50..100 lighten)
                        -c, --colour

colour correct the output colours
                        -t,
                        --type [ppm|png]

Specify picture output type (ppm or png)

  Conduit Options
                        -p, --port port

Use device file port to communicate with the Palm handheld. If this is not specified, pilot-read-veo will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-read-veo will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-read-veo and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-read-veo and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

AUTHOR

 pilot-read-veo was originally written by Angus Ainslie <angusa at deltatee.com>

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7)